/* -------- COMMUNS -------- */

img { border:0px; }

body {
	background-color:#666666;
	color:#000000;
}

.divmain {
	background-color: #FFFFFF;
	border: 1px dashed #006699;
	padding: 10px;
	width: 65%;
	text-align: left;
	margin:auto;
}

.valid {
	border: 0;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	width: 65%;
	text-align: left;
	margin:auto;
}

.center { margin: auto; text-align:center; }

.footer {
	text-align: right;
	margin-top: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #006699;
	font-size: 0.6em;
	color: #666666;
}

.title {


	font-size: 24px;
	font-family: sans-serif;
	font-weight: bold;
	color: #006699;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #006699;
	padding-bottom: 3px;
	vertical-align: bottom;
}

h1 {
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	margin-bottom: 10px;
}

.content {
	margin-top: 30px;
	border: none;
}

hr {
	color: #006699;
	text-decoration: none;
	width: 75%;
	text-align: center;
	font-size: 2px;
}

/* ---- */

#flagsandmail {
	float: right;
	font-weight: normal;
	font-size: 13px;
	font-family: "Times New Roman", Times, serif;
	color: #09405D;
	vertical-align: middle;
	margin: 0 0 0 0;
	padding: 10px 0 0 0;
}

#flagsandmail a:link { font-size: 13px; color: #09405D; text-decoration: none; }
#flagsandmail a:visited { font-size: 13px; color: #09405D; text-decoration: none; }
#flagsandmail a:hover {  font-size: 13px; color: #000000; text-decoration: underline; }

#flagsandmail img { vertical-align: middle; }


/* -------- INDEX -------- */

.edito {
	margin-top: 30px;
	margin-bottom: 30px;
	border: none;
	margin-bottom: 30px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

#softs {
	border-collapse: collapse;
	width: 90%;
	margin: auto;
	padding: 0px;
}


#softs th {
	color: #666666;
	background-color: transparent;
	border-color: #006699;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	font-size: medium;
	font-weight: 700;
	margin: 0;
}

#softs th:first-letter {
	color:  #006699;
}

#softs tr {
	background-color: #F5F5F5;
}

#softs a {
	color: #000000;
	text-decoration: none;
}

#softs a:hover {
	color: #09405D;
	text-decoration: none;
}

#softs .soft-name {
	width: 25%;
}
#softs .soft-desc {
	width: 65%;
}
#softs .soft-upd {
	text-align: right;
	width: 10%;
}

#softs .td-hover {
	background-color: #EAEDF2;
}

/* -------- EUS / GSI -------- */

#dwld {
	background-color: #FFFFFF;
	border: 1px dashed #006699;
	padding: 3px 4px 4px;
	width: auto;
	text-align: left;
	float:right;
	margin-left: 10px;
}

#dwld a:link {
	color: #000000;
	font-size: 14px;
	text-decoration: none;
}
#dwld a:visited {
	color: #333333;
	text-decoration: none;
	font-size: 14px;
}
#dwld a:hover { color: #666666; text-decoration: underline}

#dwld .dwld-title {

	font-size: 12px;
	color: #FFFFFF;
	background-color: #006699;
	text-align: center;
	margin-bottom: 3px;
}

#dwld .dwld-file {
	font-size: 12px;
}


/* --------  GSI -------- */

.test {

		 		border-bottom-width: 1px;
				border-bottom-style: dotted;
				border-bottom-color: #CCCCCC;}

.var {
				float: left;
				width: 150px;

				font-size: 12pt;
				text-align: left;

				vertical-align: middle;	
}
.value{
				float: none;
			/*	width: 150px; */

				font-size: 12pt;
				text-align: right;

				vertical-align: middle;	
}

/* ---------------- */
a {
	color: #666666;
	text-decoration: none;
	font-size: xx-small;
}
